.frame {
    border: 1px solid #B2B2B2;
    padding: 20px;
    margin-left: 30px;
    margin-right: 20px;
    margin-bottom: 15px;
}

.frame ul {
    padding-bottom: 0;
    padding-left: 20px !important;
}

table {
    width: 100%;
    border-collapse: collapse;
}

th,
td {
    border: 1px solid #ccc;
    padding: 8px;
    text-align: left;
    vertical-align: top;
}

td {
    font-size: 15px;
}

th {
    background-color: #ffd966;
}

td.center {
    vertical-align: middle;
}

.table_schedule {
    width: calc(100% - 37px);
    margin-left: auto;
    margin-bottom: 30px;
    margin-right: 20px;
}

.table_schedule ul {
    padding-left: 30px;
}

.care_center {
    text-align: center;
    font-weight: 600;
    font-size: 20px !important;
    margin-top: 40px;
    margin-bottom: 20px !important;
}

.table_schedule table {
    min-width: 600px;
}

.mb10 {
    margin-bottom: 6px !important;
}

th {
    text-align: center;
}

.headGroup {
    font-size: 18px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left: 3px solid #91BD9C;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-top-color: #B2B2B2;
    border-right-color: #B2B2B2;
    border-bottom-color: #B2B2B2;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 16px;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 15px;
    background-color: #F6F6F6;
    font-weight: bold;
}

.headGroup_head {
    border-top-width: 0 !important;
    border-right-width: 0 !important;
    border-bottom-width: 0 !important;
    border-left: none !important;
    border-top-style: none !important;
    border-right-style: none !important;
    border-bottom-style: none !important;
    border-top-color: initial !important;
    border-right-color: initial !important;
    border-bottom-color: initial !important;
    margin-top: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    padding-top: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
    background-color: transparent !important;
}

.headGroup_text {
    font-size: 16px;
    font-weight: 400;
}

.bottomImg {
    padding-left: 15px;
    padding-right: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.bottomImg img {
    width: 70%;
    height: auto;
    text-align: center;
}

.return_top {
    padding-right: 20px !important;
}